necesito los siguientes:
un antihack
y el plugin de permisos como se llama
muchas gracias al que me pueda ayudar


Saludos!